lkml.org 
[lkml]   [2001]   [Feb]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectSamba seems to be broken in 2.4.1-ac14
Samba appears to be broken in 2.4.1-ac14
No odd dmesg, modules load fine just nothing is there.
Works in 2.4.1-ac7 just fine.
Versions follow

Samba version 2.0.7

If some fields are empty or look unusual you may have an old version.
Compare to the current minimal requirements in Documentation/Changes.

Linux the-penguin 2.4.1-ac14 #4 Thu Feb 15 09:51:30 PST 2001 i686 unknown

Gnu C 2.95.3
Gnu make 3.79.1
binutils 2.10.1.0.2
util-linux 2.10q
modutils 2.4.1
e2fsprogs 1.19
PPP 2.4.0
Linux C Library 2.2.1
Dynamic linker (ldd) 2.2.1
Procps 2.0.7
Net-tools 1.57
Console-tools 0.2.3
Sh-utils 2.0.11
Modules Loaded nls_cp437 nls_iso8859-1 smbfs ipt_REJECT iptable_filter ip_tables mga ipx agpgart emu10k1 soundcore 3c59x
--
*--* Mail: lawrence@otak.com
*--* Voice: 425.739.4247
*--* Fax: 425.827.9577
*--* HTTP://www.otak-k.com/~lawrence/
--------------------------------------
- - - - - - O t a k i n c . - - - - -


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:17    [W:0.044 / U:4.952 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site